@charset "UTF-8";

/**
 *	reset default style
 */
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, select, textarea, p, blockquote, th, td {
	font-size: 100%;
	margin: 0;
	padding: 0;
}
table {
	border:medium none;
	border-collapse: collapse;
	border-spacing: 0;
	empty-cells: show;
}
fieldset, img {
	border: 0 none;
}
textarea {
	padding: 3px;
	font-family: sans-serif;
}
img {
/*	vertical-align: bottom;
*/}
address, caption, cite, code, dfn, em, strong, th, var {
	font-style: normal;
	font-weight: normal;
}
ol, ul {
	list-style-image: none;
	list-style-position: outside;
	list-style-type: none;
}
caption, th {
	text-align: left;
}
/*
h1, h2, h3, h4, h5, h6 {
	font-weight: normal;
}
*/
q:before, q:after {
	content: '';
}
abbr, acronym {
	border: 0 none;
}

body {
	font-family: 'Meiryo','メイリオ',Verdana,'Hiragino Kaku Gothic Pro','ヒラギノ角ゴ Pro W3','ＭＳ Ｐゴシック',sans-serif;
	line-height: 1.3;
	color: #444;
}
label {
  display: inline-block;
}
/** link **/
a:link {
	color: #005FA3;
}
a:visited {
}
a:hover {
	color: #ff0000;
}
/*
a:hover * {
	filter: alpha(style=0; opacity=85);
	-moz-opacity: 0.65;
	opacity: 0.65;
}
*/
/** clear fix **/
.clearfix:after {
	content: ".";
	height: 0;
	clear: both;
	display: block;
	visibility: hidden;
}
.clearfix {
	zoom: 1;
}

.clear {
	clear: both;
}
.right {
	float: right;
}
.left {
	float: left;
}
.text-r {
    text-align: right;
}
.text-l {
    text-align: left;
}
.text-c {
    text-align: center;
}
.small {
	font-size: 80%;
}
.red a,
.red {
	color: red;
}
.black {
	color: #555;
}
.bold {
	font-weight: bold;
}
.justify {
	text-align: justify;
}
*+html body .justify {
	text-justify: inter-ideograph;
	line-break: strict;
}
* html .justify {
	text-justify: inter-ideograph;
	line-break: strict;
}
.error {
	background-color: #FFE6E6;
	padding: 5px;
	color: #ff3333;
}
span.error {
	display: block;
}
option ,
input {
	padding: 3px;
}
input[type="password"] ,
input[type="text"] {
    border-radius: 4px;
    color: #555555;
    display: inline-block;
    /display: inline;
    /zoom: 1;
    font-size: 15px;
    height: 25px;
    line-height: 30px;
    margin-bottom: 5px;
    padding: 6px;
    vertical-align: middle;
	background-color: #FFFFFF;
	border: 1px solid #CCCCCC;
	box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
	transition: border 0.2s linear 0s, box-shadow 0.2s linear 0s;
}
input[type="password"]:focus ,
input[type="text"]:focus {
	border-color: rgba(82, 168, 236, 0.8);
	box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 8px rgba(82, 168, 236, 0.6);
	outline: 0 none;
}
select ,
label ,
input {
	vertical-align: middle;
	font-size: 100%;
	font-family: 'Meiryo','メイリオ',Verdana,'Hiragino Kaku Gothic Pro','ヒラギノ角ゴ Pro W3','ＭＳ Ｐゴシック',sans-serif;
}
label {
    cursor: pointer;
}
.m5 {
	margin: 5px;
}
.m10 {
	margin: 10px;
}
.m20 {
	margin: 20px;
}
.mt5 {
    margin-top:     5px;
}
.mr5 {
    margin-right:   5px;
}
.mb5 {
    margin-bottom:  5px;
}
.ml5 {
    margin-left:    5px;
}
.mt10 {
    margin-top:     10px;
}
.mr10 {
    margin-right:   10px;
}
.mb10 {
    margin-bottom:  10px;
}
.ml10 {
    margin-left:    10px;
}
.mt20 {
    margin-top:     20px;
}
.mr20 {
    margin-right:   20px;
}
.mb20 {
    margin-bottom:  20px;
}
.ml20 {
    margin-left:    20px;
}
.p5 {
	padding: 5px;
}
.p10 {
	padding: 10px;
}
.p20 {
	padding: 20px;
}
.pt5 {
    padding-top:     5px;
}
.pr5 {
    padding-right:   5px;
}
.pb5 {
    padding-bottom:  5px;
}
.pl5 {
    padding-left:    5px;
}
.pt10 {
    padding-top:     10px;
}
.pr10 {
    padding-right:   10px;
}
.pb10 {
    padding-bottom:  10px;
}
.pl10 {
    padding-left:    10px;
}
.pt20 {
    padding-top:     20px;
}
.pr20 {
    padding-right:   20px;
}
.pb20 {
    padding-bottom:  20px;
}
.pl20 {
    padding-left:    20px;
}
.v-bg {
    background: #65ae4a;
}
.v-color {
    background: #65ae4a;
}
.line {
	clear: both;
	margin: 10px 0;
	border-bottom: solid 1px #ccc;
	font-size: 0;
}
.width_100 {
	width: 100%;
}
.text {
	text-align: left;
	line-height: 1.5;
}
#check {
    border: solid 5px #555;
    padding: 10px;
}
.bold {
    font-weight: bold;
}
ruby {
}
rt {
    font-size: 80%;
}

body {
    background: #f8f8f8;
    text-align: center;
}
#body {
    margin: 0 auto;
    width: 794px;
}
#article {
    background: #fff;
}
#header {
    padding:  0 2px 5px;
    text-align: left;
    position: relative;
    top: 0;
    left: 0;
}
#header .user_name {
    width: 470px;
    word-break:break-all;
    word-wrap: break-word;
}
#header .out {
    position: absolute;
    top: 3px;
    right: 0;
    text-align: right;
    font-size: 80%;
}
#header_c {
    margin: 0 auto;
    padding:  5px 0;
    text-align: left;
    position: absolute;
    top: 0;
    width: 790px;
}
#header_c .user_name {
    padding: 0 0 0 5px;
    width: 510px;
    word-break:break-all;
    word-wrap: break-word;
    text-align: left;
    font-size: 80%;
}
#header_c .out {
    position: absolute;
    top: 5px;
    right: 0;
    text-align: right;
    font-size: 80%;
}
#article {
    border: solid 1px #ccc;
}
#enquete {
    padding: 0 20px;
}
#footer {
    clear: both;
    margin-bottom: 20px;
    padding: 20px 0 10px 0;
    font-size: 80%;
    font-family: verdana;
}

h2 ,
h1 {
    font-size: 120%;
}
h2 {
    border-bottom: solid 1px #555;
    background: #fff;
    padding: 5px;
    text-align: left;
}
#breadcrumbs {
    text-align: left;
}
#article h2 span.fa {
    position: relative;
    top: -1px;
    font-size: 90%;
}
.publish {
    cursor: pointer;
    color: #005fa3;
    text-decoration: underline;
    padding: 5px;
}
.publish span {
    margin-right: 5px;
    vertical-align: middle;
}
.logo {
    line-height: 1.5;
}
.caution {
    color: #990000;
    font-size: 90%;
}
.support {
    margin-bottom: 5px;
    color: #660000;
    font-size: 90%;
}
.support strong {
    font-weight: bold;
    text-decoration: underline;
}
.suport--login {
    border: solid 1px #333;
    border-radius: 5px;
    background: #fffeee;
    margin: 10px auto 0;
    padding: 5px 10px;
    width: 340px;
    text-align: left;
}
.fa {
    margin-right: 5px;
    color: #555;
}
h1 {
    background: #003366;
/*    background: #425A84;*/
/*    background: #1065f1;*/
    padding: 8px 10px;
    text-align: center;
    color: #fff;
}
div.page-title {
    margin: 30px 0 45px;
    padding: 20px 0 0;
    font-size: 200%;
}
h1 span.fa {
    color: #fff;
}
dl dt {
    color: #003366;
}
.input-caution {
/*    background-color: #FFE6E6;*/
    background-color: #FFF4E6;
    padding: 10px 20px;
    font-size: 90%;
}
.input-caution h2 {
    border: none;
    padding: 0;
    color: #660000;
    font-size: 100%;
}
.input-caution .red {
    text-decoration: underline;
}
.limit-caution {
    background: #fffeee;
    padding: 5px 0;
    color: #ff0000;
    font-size: 120%;
    font-weight: bold;
}
.limit-caution--end {
    background: #fffeee;
    padding: 5px 0;
    font-size: 120%;
    font-weight: bold;
    line-height: 1.5;
}
.limit-caution .small {
    font-weight: normal;
}
.limit-caution--end span {
    color: red;
}
.enquete-caution {
    background: #003366;
    padding: 10px 0;
    color: #fff;
    font-size: 120%;
    font-weight: bold;
    line-height: 1;
}
.nav {
    background: #f8f8f8;
    padding: 10px 0;
}
.nav li {
    display: inline-block;
    /display: inline;
    /zoom: 1;
    margin-right: 10px;
    padding-right: 10px;
    border-right: solid 1px #ccc;
}
.nav li.last {
    margin-right: 0;
    border-right: none;
}
.form_order {
}
.list {
}
.list li {
    margin-left: 25px;
    line-height: 1.8;
}
.list li span {
}
.status_ok {
    background: #fffeee;
}
#enquete_header {
    border-bottom: dotted 1px #555;
    padding-bottom: 10px;
}
#enquete_footer {
    border-top: dotted 1px #555;
    padding-top: 10px;
    background: #003366;
}
#enquete_footer .complement {
    padding: 10px 0;
    text-align: left;
}
#enquete_footer .complement p {
    margin-left: 20px;
    color: #fff;
}
#enquete_footer .complement textarea {
    margin: 5px 0 10px 20px;
    height: 90px;
    width: 740px;
}
#enquete_footer .support .fa {
    color: #fff;
}
#form_footer {
    background: #003366;
    padding: 10px 0;
}
.button {
    text-align: center;
}
.button a,
.button input {
    border-radius: 5px;
    border: solid 1px #ccc;
    margin: 10px 0 0;
    padding: 10px 0;
    width: 100%;
    color: #fff;
    font-weight: bold;
    cursor: pointer;
    border-right: solid 2px #333;
    border-bottom: solid 2px #333;
    background: #3973b2; /* Old browsers */
    background: -moz-linear-gradient(top,  #3973b2 0%, #11317c 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#3973b2), color-stop(100%,#11317c)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #3973b2 0%,#11317c 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #3973b2 0%,#11317c 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #3973b2 0%,#11317c 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #3973b2 0%,#11317c 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3973b2', endColorstr='#11317c',GradientType=0 ); /* IE6-8 */
    box-shadow: 2px 2px #888;
}
.button a {
    display: inline-block;
    /display: inline;
    /zoom: 1;
    width: auto;
    padding: 10px 20px;
    text-decoration: none;
}
.button span {
    color: #fff;
}
.button a:hover,
.button input:hover {
    filter: alpha(style=0; opacity=85);
    background: #356CAC;
    color: #fff;
}
.status-login .fa {
    margin-left: 5px;
    color: #333;
}
.status-login .fa-eye {
    font-size: 120%;
}
.status-edit .fa {
    margin-left: 5px;
    vertical-align: middle;
}
.status-register .fa {
    margin-left: 5px;
    vertical-align: middle;
    color: #ff0066;
}
.status-commit .fa {
    margin-left: 5px;
    color: #009999;
    vertical-align: middle;
}
.status-print .fa {
    margin-left: 5px;
    color: #006699;
    font-size: 120%;
    vertical-align: middle;
}
#list li.status-print {
    border-left: solid 1px #006699;
    border-right: solid 1px #006699;
}
#list li.status-print:last-child {
    border-bottom: solid 1px #006699;
}
#list li.status-login ,
#list li.status-register {
    border-left: solid 1px #888;
    border-right: solid 1px #888;
}
#list li.status-login:last-child ,
#list li.status-register:last-child {
    border-bottom: solid 1px #888;
}
.status {
    border-radius: 3px;
    display: inline-block;
    /display: inline;
    /zoom: 1;
    background: #aaa;
    color: #fff;
    margin-left: 5px;
    margin-right: 8px;
    padding: 4px 5px;
    font-size: 70%;
    font-weight: bold;
    width: 55px;
    text-align: center;
    line-height: 1;
    vertical-align: middle;
}
#detail .status {
    margin-right: 0;
}
.status-register .status {
    background-color: #ff0066;
}
.status-commit-agency .status {
    background-color: #0099ff;
}
.status-commit .status {
    background-color: #009999;
}
.status-comment .status {
    background-color: #ff7e28;
}
.fa-comment {
    color: #ff7e28;
}
.status-print .status {
    background-color: #006699;
}
#index .list li {
    margin-left: 0;
}
#code_wrap {
    position: relative;
    top: 0;
    left: 0;
}
#code {
    position: absolute;
    top: -37px;
    right: 0;
}
#code span {
    display: inline-block;
    /display: inline;
    /zoom: 1;
    border: solid 2px #555;
    padding: 2px 25px;
    line-height: 1.3;
    background: #f0f0f0;
}
.status-commit-agency .status {
    background-color: #0099ff;
}
.page_up_down_nav {
    position: fixed;
    right: 10px;
    bottom: 0;
    z-index: 10;
}
.page_up_down_nav div {
    background: #fff;
    border-radius: 10px;
    margin-bottom: 10px;
    padding: 10px 15px;
    font-size: 50px;
    line-height: 1;
    height: 50px;
    cursor: pointer;
}
.submit_agency {
    background: #d2e0e7;
}
.user_s_type_network {
    background: #0099ff;
    padding: 10px;
    position: fixed;
    top: -30px;
    left: -110px;
    width: 250px;
    height: 80px;
    line-height: 130px;
    color: #fff;
    font-size: 15px;
    font-weight: bold;
    transform: rotate(-45deg);
    text-align: center;
}
.float_message {
    background: #0a94c2;
	position: fixed;
	top: 40px;
	left: 50%;
	transform: translate(-50%, -50%);
	margin: 10px;
	border-radius: 5px;
	border: solid 1px #ccc;
	padding: 20px 0;
	width: 70%;
	color: #fff;
	text-align: center;
	font-size: 18px;
	opacity: 0;
    font-weight: bold;
	transition: 0.8s ease-in-out;
	-webkit-transition: 0.8s ease-in-out;
	-moz-transition: 0.8s ease-in-out;
    z-index: 100;
}
.float_message.error {
    background: #d94d4d;
}
.float_message.on {
    opacity: 1;
}
.about {
    margin-left: 5px;
    color: #fff;
    display: inline-block;
    cursor: pointer;
}
.error .fa {
    color: red;
}
.support_input {
}
.support_input li {
    display: inline-block;
    background: #fff ;
    border: double 3px #003366;
    border-radius: 5px;
    margin-right: 5px;
    margin-bottom: 5px;
    padding: 7px 10px;
    cursor: pointer;
    font-size: 15px;
    line-height: 1;
}
.support_input li:before {
    content:'\f00c';
    font-family: FontAwesome;
}
.support_input li.on {
    background: #eeec26;
}
.nav_link {
    background: #dbecf1;
    margin: 20px 20px 0;
    padding: 20px 0;
}
.nav_link li {
    display: inline-block;
    padding: 0 10px;
    border-right: solid 1px #333;
    color: #003366;
}
.nav_link li:last-child {
    border-right: none;
}

#tab_nav {
    margin: 10px 0 20px;
    padding: 0 0 0 10px;
    height: 36px;
    line-height: 24px;
    position: relative;
    overflow: hidden;
    text-align: left;
    font-size: 15px;
    font-weight: bold;
}
#tab_nav:after {
    position: absolute;
    content: "";
    width: 100%;
    bottom: 0;
    left: 0;
    border-bottom: 1px solid #333;
    z-index: 1;
}
#tab_nav li {
    position: relative;
    z-index: 0;
    margin: 0 2px;
    padding: 5px 20px;
    border: 1px solid #333;
    display: inline-block;
    border-top-left-radius: 6px;
    border-top-right-radius: 6px;
    background: #87B145;
}
#tab_nav li:hover {
    background: #9dcb56;
}
#tab_nav li a {
    color: #fff;
    text-decoration: none;
    cursor: pointer;
}
#tab_nav li.selected a {
    color: #333;
}
#tab_nav li:before,
#tab_nav li:after {
    position: absolute;
    bottom: -1px;
    width: 6px;
    height: 6px;
    content: " ";
    border: 1px solid #333;
}
#tab_nav li:before {
    z-index: 1;
    left: -7px;
    border-bottom-right-radius: 6px;
    border-width: 0 1px 1px 0;
    box-shadow: 2px 2px 0 #87B145;
}
#tab_nav li:after {
    right: -7px;
    border-bottom-left-radius: 6px;
    border-width: 0 0 1px 1px;
    box-shadow: -2px 2px 0 #87B145;
}
#body #tab_nav li.selected {
    z-index: 2;
    border-bottom-color: #f8f8f8;
    background: #f8f8f8;
    color: #666;
}
#body #tab_nav li.selected:before {
    box-shadow: 2px 2px 0 #FFF;
}
#body #tab_nav li.selected:after {
    box-shadow: -2px 2px 0 #FFF;
}
#tab_nav li.mail {
    background: #ddac1a;
}
#tab_nav li.report {
    background: #0a94c2;
}
#tab_nav li.inquiry {
    background: #3973b2;
}
#tab_nav li.call {
    background: #e4cf39;
}
#tab_nav li.mail:before {
    box-shadow: 2px 2px 0 #d2a711;
}
#tab_nav li.mail:after {
    box-shadow: -2px 2px 0 #d2a711;
}
#tab_nav li.report:before {
    box-shadow: 2px 2px 0 #006385;
}
#tab_nav li.report:after {
    box-shadow: -2px 2px 0 #006385;
}
#tab_nav li.inquiry:before {
    box-shadow: 2px 2px 0 #275587;
}
#tab_nav li.inquiry:after {
    box-shadow: -2px 2px 0 #275587;
}
